
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>UI设计技巧:网页结构清晰明了的结构设计 / iVAN</title>

    <meta name="description" content="UI设计技巧:网页结构清晰明了的结构设计 文章描述:在界面设计的三大元素中,结构是基础,值得深入研究,再配合颜色和尺寸的运用,才能设计出友好的界面. 构建界面视觉层级的元素有颜色的显著程度,图片.文字的尺寸大小,还有最基础的,内容的组织结构. 结构设计是指对界面内容进行分组,对界面中的信息.数据进行设计使之结构化呈现的过程. 好的结构设计能使界面信息传达更加清晰.快捷.那么,如果进行结构设计呢? 结构设计---内容的分组 使用线.框.背景色来分组 这是最常见的分组方式,在UI设计中历史悠久. 使用线来分组 使用框来分组 使用背景色分组">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">UI设计技巧:网页结构清晰明了的结构设计</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<table>
<tr>
<td>
文章描述：在界面设计的三大元素中，结构是基础，值得深入研究，再配合颜色和尺寸的运用，才能设计出友好的界面。
</td>
</tr>
</table>
<p>构建界面视觉层级的元素有颜色的显著程度，图片、文字的尺寸大小，还有最基础的，内容的组织结构。</p>
<p>结构设计是指对界面内容进行分组，对界面中的信息、数据进行设计使之结构化呈现的过程。</p>
<p>好的结构设计能使界面信息传达更加清晰、快捷。那么，如果进行结构设计呢？</p>
<p><strong>结构设计———内容的分组 </strong></p>
<p><strong>使用线、框、背景色来分组 </strong></p>
<p>这是最常见的分组方式，在UI设计中历史悠久。</p>
<p><strong>使用线来分组 </strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjcxMDI0NjQxNzE0LnBuZw==.jpg"></p>
<p><strong>使用框来分组 </strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjcxMDI0NjQxNDE5LnBuZw==.jpg"></p>
<p><strong>使用背景色分组 </strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjcxMDI0NjQyOTY4LnBuZw==.jpg"></p>
<p>不管是线、框，还是背景色，都是可见的边界，本来引入这些可见边界的目的就是为了使信息的呈现更加清晰，但是这些视觉元素的加入也在一定程度上增加了界面的凌乱感。所以，现在越来越多的会利用空间的远近来对界面内容进行分组。</p>
<p><strong>利用空间的远近来对界面内容进行分组 </strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjcxMDI0NjQzNDgyLnBuZw==.jpg"></p>
<p>从XP到win7，变化很明显。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjcxMDI0NjQ0NjcyLmpwZw==.jpg"></p>
<p>网页设计中也是一样，越来越多的新界面采用极简主义的思路，只保留了极少的线和背景色，更多时候是通过拉大区块之间的距离来分组。</p>
<p>喜欢深究的人也许会问，为何没有可见边界，我们也能清楚的根据距离的远近来对信息进行分组呢？</p>
<p>关于这一现象，在20世纪早期，一个德国的心理学家研究小组就进行过研究，试图解释人类视觉的工作原理。他们观察了许多视觉现象，并提出了格式塔(Gestalt)原理。针对这一现象，是其中的"接近性"原理。</p>
<p><b>[1] [2]  下一页</b></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 05:00:49</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af/" title="背景">背景</a>, <a href="https://www.iamivan.net/tag/%e7%95%8c%e9%9d%a2/" title="界面">界面</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/%e8%a7%86%e8%a7%89/" title="视觉">视觉</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%bb%84/" title="分组">分组</a>, <a href="https://www.iamivan.net/tag/%e8%be%b9%e7%95%8c/" title="边界">边界</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%bb%84%e5%86%85%e5%ae%b9/" title="分组内容">分组内容</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>UI设计技巧:网页结构清晰明了的结构设计的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6eZQgb.html" rel="bookmark">3个简单的UI设计技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我将为大家带来3种非常简单实用的UI设计技巧,这些技术和处理像素有关,只是简单地操作像素来使你的UI设计变得突出,但现在很多现代的设计潮流都经常使用这些技术,它确实有着不错的效果.它为设计带来了更加立体和触手可及的感觉. 1.像素阴影 像素阴影的UI设计技术实现起来非常简单,就是为图像增加一个像素的硬边投影.简单来说,就是在Photoshop的图层混合选项里选择投影,并将尺寸(Size)设为0,将距离(Distance)设为1px.由于只有1个像素的阴影,设计上不会给人过度使用的感觉. 2.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3kq8Wb.html" rel="bookmark">提升Android应用视觉吸引效果的10个UI设计技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Android应用开发中,风格和设计或许不是最关键的要素,但它们在决定Android应用成功与否上确实扮演重要的角色.以下是10个Android应用的UI设计技巧,还有个附加技巧,能够提供你的Android应用的视觉吸引力. 技巧1:使用大小适当的图像 在图像方面,许多Android应用开发者采用的是大小单一的做法.尽管这会使资源管理变得更为简单,但就应用的视觉吸引力而言,这是个错误的做法.要让应用呈现出最佳的视觉效果,那么就应当针对具体的设备屏幕设计不同的图像.最适当的图像才能构建出最棒的用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZO3Qwb.html" rel="bookmark">谷歌Android UI设计技巧：新的UI设计模式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列文章原是Android的官方开发者博客的一份Android UI设计的幻灯片,51CTO的译者将这份教程5部分进行翻译整理,希望对Android开发者能有帮助.本文为&lt;谷歌Android UI设计技巧&gt;第四部分:新的UI设计模式. 本文为&lt;谷歌Android UI设计技巧&gt;第四部分:新的UI设计模式.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB2NQdb.html" rel="bookmark">谷歌Android UI设计技巧：框架特性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列文章原是Android的官方开发者博客的一份Android UI设计的幻灯片,51CTO的译者将这份教程5部分进行翻译整理,希望对Android开发者能有帮助.本文为&lt;谷歌Android UI设计技巧&gt;第三部分:框架特性. 本文为&lt;谷歌Android UI设计技巧&gt;第三部分:框架特性. 注:相对布局和线性布局是Android里面常用的两种布局,线性布局比较简单,而相对布局可以做出比较复杂的布局管理,所以仅仅了解线性布局,很多时候是不够的.不过以作者之前Qt的经验来看,Andr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyov8b.html" rel="bookmark">谷歌Android UI设计技巧：优秀UI设计准则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文原是Android的官方开发者博客的一份Android UI设计的幻灯片,51CTO的译者将这份教程5部分进行翻译整理,希望对Android开发者能有帮助.本文为&lt;谷歌Android UI设计技巧&gt;第二部分:优秀UI设计准则. 本文为&lt;谷歌Android UI设计技巧&gt;第二部分:优秀UI设计准则.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7g1Eb.html" rel="bookmark">谷歌Android UI设计技巧：该做的和不该做的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文原是Android的官方开发者博客的一份Android UI设计的幻灯片,51CTO的译者将这份教程5部分进行翻译整理,希望对Android开发者能有帮助.本文为&lt;谷歌Android UI设计技巧&gt;第一部分:该做的和不该做的. 本文为&lt;谷歌Android UI设计技巧&gt;第一部分:该做的和不该做的. 文章来源:51CTO 转载请注明出处链接.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJ20wz.html" rel="bookmark">网页设计技巧&colon;网页表格设计技巧总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个好的表格应该以易于理解,简单明了的方式传递大量的信息.真正的重点应该 放在信息上, 对表格的过度设计会抵消这种作用.从另一方面来说,巧妙的设计不仅可以使一个表格更具吸引力, 而且可以增加可读性. 表格信息通常是很乏味的 从某种意义上来说,的确如此.一个好的表格应该以易于理解,简单明了的方式传递大量的信息.真正的重点应该 放在信息上, 对表格的过度设计会抵消这种作用.从另一方面来说,巧妙的设计不仅可以使一个表格更具吸引力, 而且可以增加可读性. 今天我们来看看提升表格功能和美观的几种方式.我们			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XpmXRwM.html" rel="bookmark">网页设计技巧&colon;网页设计中的F式布局</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:今天我们来重点介绍网页设计中的F式布局.传统的布局方式,依赖布置视觉线索,&quot;控制&quot;用户的视觉路径,相较之下,F式布局更加自然,更加友好.本文将讲述一些F式布局的规则.原理以及设计方法. 网页设计中的F式布局 今天我们来重点介绍网页设计中的F式布局.传统的布局方式,依赖布置视觉线索,&quot;控制&quot;用户的视觉路径,相较之下,F式布局更加自然,更加友好.本文将讲述一些F式布局的规则.原理以及设计方法. F式布局简介 F式布局是一种很科学的布局方法,基本原理依据了大量的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDQj6b.html" rel="bookmark">网页设计技巧&colon;网页的loading进度条设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:虽然加载在整个页面来看是一件小事,但是因为加载在不经意间导致的用户流失却是大事.在加载页中显示进度,给出承诺,增加信息量或者幽默内容都能使用户潜移默化减少&quot;觉察&quot;正在加载的时间.但是真正可以减缓的办法还是加载的速度增快;别致的设计虽可以治标,但加载速 对于加载(loading),想必大家都不陌生.每当看到加载页中那个不停转啊转的圈圈,或者是 &quot;Loading-&quot;后面不停闪动的三个点点,心里都会涌起各种焦躁反感.根据一份调查得出,用户能够忍受加载的最长时间在			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqR22p.html" rel="bookmark" class="title">文字颜色渐变特效</a>
					<div>
						&lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;gbk&quot;&gt; &lt;title&gt;&l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj20Vb.html" rel="bookmark" class="title">轻松玩转花样表单&lpar;四&rpar;常用技巧</a>
					<div>
						技巧 四.表单的常用技巧 这些常用技巧,往往是和事件以及脚本联系在一起,本文注重功能,至于脚本,就不一一详细分析.常见的技巧有:下拉跳转菜单,表单内容的聚焦. 1．下拉跳转菜单 在Dreamweave ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyPn5b.html" rel="bookmark" class="title">用PHP和SQL Sever实现分页显示</a>
					<div>
						分页|显示 我们在浏览网页时,经常看到分页显示的页面.如果想把大量数据提供给浏览者,分页显示是个非常实用的方法.在下面的文章中,我们将介绍如何用PHP和MS SQL Server实现对数据库中纪录的分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn3xkz.html" rel="bookmark" class="title">java 线程安全</a>
					<div>
						安全 四种方式 sychronized关键字sychronized method(){} sychronized (objectReference) {/*block*/} static synchr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5v3Rz.html" rel="bookmark" class="title">胖子：新站seo前的五步进行曲</a>
					<div>
						做一个新站需要时间和耐性.需要自信.优化好结构,就是布局.再专心做好内容,排名不再在神马浮云,胖子为大家总结新站seo前的五步曲. 一.合理的布局关键词.包括目标和长尾词,词的布局直接关系网站的排名和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDGOlp.html" rel="bookmark" class="title">ASP中Cookie使用指南</a>
					<div>
						cookie 实际上,在web开发中,cookie仅仅是一个文本文件,当用户访问站点时,它就被存储在用户使用的计算机上,其中,保存了一些信息,当用户日后再次访问这个站点时,web可以将这些信息提取出来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqBmYp.html" rel="bookmark" class="title">Illustrator苹果图标制作深度解析-组合的技巧</a>
					<div>
						继续上一讲,我们将组件都完成后,就可以开始组合这些组件了. 对于初学者来说,养成一个好的习惯是非常重要的,不要觉得你自己是一个设计人,只要能做出好看的东西就可以了,而不需要管这个是怎么做出来的.其实一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPW5OM.html" rel="bookmark" class="title">SQL Server内存遭遇操作系统进程压榨的解决方法</a>
					<div>
						场景: 最近一台DB服务器偶尔出现CPU报警,我的邮件报警阈(请读yù)值设置的是15%,开始时没当回事,以为是有什么统计类的查询,后来越来越频繁. 探索: 我决定来查一下,究竟是什么在作怪,我排查的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1NJEz.html" rel="bookmark" class="title">uclinux-2008R1-RC8&lpar;bf561&rpar;到VDSP5的移植&lpar;51&rpar;：fork&period;c编译失败</a>
					<div>
						出现一个莫明奇妙的编译错误: ../../kernel/fork.c At end of source: : internal error: Uncaught exception Assertion  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOQZkM.html" rel="bookmark" class="title">WTP1&period;0开发WebService之使用WSDL生成Service</a>
					<div>
						1．确定安装了Apache Tomcat(这里使用Tomcat5.0),新建一个dynamic Web project取名为 AreaProj. 2．示例中使用的WSDL文档.(该文档定义了一个计算长 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7j4Eb.html" rel="bookmark" class="title">从File类开始IO系统介绍</a>
					<div>
						无论学习那种语言都难免要接触到文件系统,要经常和文件打交道.Java当然也不例外,有些网友觉得IO的设计很烦琐,有的时候我也有这样的感觉,其实用的熟练了,倒是觉得这个东西还是挺方便的.在介绍Java  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6jJ3b.html" rel="bookmark" class="title">360安全路由器助手安装教程</a>
					<div>
						  1.进入360路由器助手,在网站中点击[立即下载]. 2.下载好的文件,双击此安装文件进入安装向导,点击[下一步]. 3.路由器助手协议点击[接受],选择一个安装位置所占的空间才用10m安装哪里都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wmq6b.html" rel="bookmark" class="title">风行让你随时随地享用无尽优质影视</a>
					<div>
						&lt;十二生肖&gt;.&lt;樱桃红&gt;.&lt;贤妻&gt;,现在可以看的片子还真不少,通过风行这些大片都可以免费观看.但是并不是所有的时候都能像现在想这样有这么多明显的大片等着你的,到那时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKe0oM.html" rel="bookmark" class="title">POJ 3090 欧拉函数递推</a>
					<div>
						题意:为多少个点与原点连线不经过其他点. 首先ans[1]=3,不经过其他点也就是(x,y)点的gcd(x,y)=1,也就是x,y,互素.所以就是每一行上的个数为phi(n)*2因为行和列都算上就是两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24QAvp.html" rel="bookmark" class="title">表单提交和数据接收，要怎么做啊</a>
					<div>
						问题描述 表单提交和数据接收,要怎么做啊 如图样式的表单,怎样获取提交内容? 当点击&quot;提交&quot;时,数据怎样提交到后台? 偶是小白,请各位大大详细说明.谢谢.谢谢 代码: 解决方案 对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32orAz.html" rel="bookmark" class="title">齐家网家装网走拼音路线购13岁域名jia&period;com</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 2012年1月4日讯,据悉,继逛单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZE2YBp.html" rel="bookmark" class="title">java-多线程yield&lpar;&rpar;方法怎么不起作用！</a>
					<div>
						问题描述 多线程yield()方法怎么不起作用! package com.alex; public class TestYield extends Thread { public TestYield( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrRB8M.html" rel="bookmark" class="title">c语言 设计一个找出同数值部分排列的程序</a>
					<div>
						问题描述 c语言 设计一个找出同数值部分排列的程序 定义一行的整数的输入有相同连续的地方为&quot;同数值部分排列&quot;找出有最长的同数值部分排列,并输出排列长度及这个数字的程序.最长的同数值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAEXKM.html" rel="bookmark" class="title">Linux基础命令：命令学习四</a>
					<div>
						5.rmdir删除目录 rmdir删除目录dir2 使用rmdir删除目录dir3.dir4 试着删除dir1,这时我们发现提示我们&quot;目录不是空的&quot;所以我们要记住我们删除的目录必须 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M944Ekb.html" rel="bookmark" class="title">html网页-163、sina、sohu等大型网站，哪个生成HTML网页是怎么样做的</a>
					<div>
						问题描述 163.sina.sohu等大型网站,哪个生成HTML网页是怎么样做的 这些大型网站的网址是怎么添加的,html页面时如何生成的,提供一些思路或者建议等等?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd14db.html" rel="bookmark" class="title">方正科技突围已在PCB产业投入25亿</a>
					<div>
						侯隽/重庆报道 6月8日,继杭州.珠海之后,方正PCB产业落子重庆,形成了相互呼应的犄角之势. &quot;我们需要花2-3年的时间挤进PCB全球前50强,2011年我们的产值将突破15亿20亿.&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq7evz.html" rel="bookmark" class="title">智能时装：你的社交网络依赖程度决定衣服透明程度</a>
					<div>
						根据国外媒体的报道,有研究人员目前发明了一款时髦的衣服,这款衣服可以通过穿着者对于社交网络的依赖程度来决定衣服的透明程度,甚至最终会变成透明.根据报道,研究人员研发这件衣服主要是为了能够让人们在使用I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRBd5b.html" rel="bookmark" class="title">一个关于C&num;调用webservice的问题</a>
					<div>
						问题描述 由于刚接触C#,我们组长叫我写一个调用webservice的客服端程序,本人不知如何下手,非常希望那位高手帮忙解决一下,不胜感激.基本要求如下:http://172.20.103.62:90 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zlrmz.html" rel="bookmark" class="title">Mozilla决定放弃火狐3&period;7 改变开发流程</a>
					<div>
						据国外http://www.aliyun.com/zixun/aggregation/31646.html&quot;&gt;媒体报道,Mozilla的一位官员星期四称,Mozilla已经对开发火狐浏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eooPb.html" rel="bookmark" class="title">食品包装机械发展的新趋势</a>
					<div>
						作为全球领先的传动与控制技术专家,博世力士乐进入中国已经有近30年的时间了,不论是它的电子传动与控制技术.线性传动与组装技术,还是液压.气动技术等,都已为中国的用户所熟习和接受.风头正劲,博世力士乐开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0LrQp.html" rel="bookmark" class="title">XMPP &plus; openfire  疑问求解答  &ast;&ast;&ast;&ast;&ast;&ast;</a>
					<div>
						问题描述 我用agsXMPP去连接,给这个XmppClientConnection类实例也加了相应的事件处理函数,但是始终不触发式什么情况privateXmppClientConnectionXmpp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdy8xxz.html" rel="bookmark" class="title">&period;net2005比&period;net2003强大之外在哪里&quest;</a>
					<div>
						问题描述 .net2005比.net2003强大之外在哪里? 解决方案 解决方案二:因为2005-2003&gt;0所以说能不强大吗?解决方案三:排版功能大大增强:P,很多增强的控件.使用起来更流畅, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J7n7z.html" rel="bookmark" class="title">MongoDB &CenterDot; 特性分析 &CenterDot; Sharded cluster架构原理</a>
					<div>
						为什么需要Sharded cluster? MongoDB目前3大核心优势:『灵活模式』+ 『高可用性』 + 『可扩展性』,通过json文档来实现灵活模式,通过复制集来保证高可用,通过Sharded  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrKjOp.html" rel="bookmark" class="title">Ruby程序中创建和解析XML文件的方法&lowbar;ruby专题</a>
					<div>
						使用builder创建XML builder安装方法: gem install builder require 'builder' x = Builder::XmlMarkup.new(:target ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ND64b.html" rel="bookmark" class="title">在暴风的世界里魔镜是一种怎样的存在？</a>
					<div>
						摘要: VR 2014是针对2014年虚拟现实创业公司的一个系列报道,将从显示设备.交互产品.内容制作平台.传输技术.云服务.媒介.分发等角度,为大家全面呈现 2014 年的中国虚拟现实创业生 VR  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
